@import url(//fonts.googleapis.com/css?family=Arimo:400,700|Bitter);

/* Penn Colors =====================
RED dark 6D0E0E -    10%DARKENED 540000
   RED med	- #95001a
BLUE light 	- #5387ff  5%LIGHTENED C7262C
	  BLUE	- #01256e  5%LIGHTENED 0E327B  
	  NAVY	- #000C55  10%BLUE-DARKENED  00003B  20%BLUE-DARKENED  #021644 NAVY-UPENN SITE
	YELLOW	- #f2c100
GREY light	- #f1f1f1
  GREY med	- #cac5bb 	5%DARKER BDB8AE
*/

html {
	-webkit-text-size-adjust: none;
	}

body {
	background: #021644;
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	color: #D5D3D3;
	-webkit-font-smoothing: antialiased;
	}

header, footer, nav, section, article {
	display: block;
	}

h1, h2, h3, h4, h5, h6, nav, .subheader, input.submit, thead {
	font-family: 'Bitter', sans-serif;
	}

h1 a {
	color: #cac5bb;
	font-weight: 300;
	}

h1 a:hover {
	color: #F2C100;
	}

h2, h3, h4, h5, h6 {
	color: #C7262C;
	}

p {
	font-size: 14px;
	}

a {
	color: #F2C100;
	text-decoration: none;
	}

a:hover {
	color: #FFDB1A;
	}

input, input[type="text"] {
	height: 31px;
	margin: 0;
	padding: 1px 2px;
	background: #BDB8AE;
	border: none;
	border-radius: 0px;
	box-shadow: none;
	color: #222;
	font-family: 'Arimo', sans-serif;
	line-height: 20px;
	}

::-webkit-input-placeholder {
	color: #01256e;
	font-family: 'Arimo', sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
	color: #01256e;
	font-family: 'Arimo', sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #01256e;
	font-family: 'Arimo', sans-serif;
}

:-ms-input-placeholder {  
	color: #01256e;
	font-family: 'Arimo', sans-serif;
}

.container {
	margin: 0 auto;
	max-width: 1140px;
	}

.inner {
	overflow: hidden;
	}

.row {
	margin-bottom: 0;
	}

.third.sidebar {
	padding: 0;
	margin: 0;
	}

.twothird {
	margin-left: 0;
	}

.fixed {
	position: fixed !important;
	}

/* equal height columns */

.flex-wrapper {
	display: -moz-box;         
	display: -ms-flexbox;      
	display: -webkit-flex;     
	display: flex;             
	}

/* HEADER  ===================== */

header {
	padding: 0;
	margin: 10px 0 0 0;
	}

.sidebar {
	height: 100%;
	}


.twothird.title {
	padding: 0;
	width: 68.7%;
	}

header h1 {
	font-size: 34px;
	float: right;
	margin: 12px 0px 0px 0px;
	}

.border {
	height: 1px;
	background: #012574;
	}

.logoCHOP, .logoPSOM {
	display:inline;
	}

.logoCHOP {
	box-sizing: border-box;
	padding-left: 25px;
	border-left: 1px solid #01256e;
	}


/* BANNER  =====================
SINGLE IMAGE */


.header-img {
	margin: 0;
	line-height: 0;
	padding: 0 1.5em;
	}

.header-img p {
	font-size: 13px;
	line-height: 18px;
	color: #D7D2C8;
	}

.header-img img {
	width: 100%;
	display: block;
	}

.header-img .inner {
	padding: 0;
	position: relative;
	}

p.headerCaption {
	margin-bottom: 0;
	padding: 5px 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #546169;
	background: rgba(0,0,0,.7);
	}


/* FLEXSLIDER */

.flexslider {
	margin: 0;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	overflow: hidden;
	}

ul.slides, ul.slides li {
	margin: 0;
	}

p.flex-caption, p.header-image-caption {
	margin-bottom: 0;
	position: absolute;
	bottom: 0;
	background: #546169;
	background: rgba(0,0,0,.7);
	width: 100%;
	padding: 5px 10px;
	}

.flex-container {
	position: relative;
	}
/* SIDEBAR =====================
NAVIGATION    */

nav {
	margin: 0 25px 25px 0;
	}

nav ul {
	margin-left: 0;
	}

nav li {
	font-size: 16px;
	list-style-type: none;
	margin: 0 0 10px 0;
	}

nav li a {
	color: #cac5bb;
	display: block;
	padding: 5px;
	}

nav li a:hover {
	color: #F2C100;
	}

nav ul li ul li {
	font-size: 15px;
	margin: 0 0 0 15px;
	}

nav ul li ul li a {
	color: #979288;
	}

nav i {
	color: #f2c100;
	}

.sidrToggle {
	display: none;
	}

.chairInfo {
	margin-top: 25px;
	}

/* SEARCH BAR */

button.search {
	background: transparent;
	border: none;
	color: #f2c100;
	height: 35px;
	margin-left: -3px;
	width: 35px;
	padding: 0 5px;
	}

button.search:hover {
	color: #FFDB1A;
	}

form {
	margin-bottom: 0;
	width: 100%;
	}

.searchbox {
	line-height: 0;
	width: 92%;
	margin-bottom: 20px;
	}

.searchbox .input{
	padding-left: 5px;
	vertical-align: top;
	width: 60%;
	border: 1px solid #546169;
	}

.searchbox i {
	font-size: 22px;
	}

/* MAIN CONTENT ===================== */

.main .twothird {
	width: 68.75%;
	float: right;
	}

.contentarea li {
	line-height: 32px; line-height: 2rem;
	}

/* BREADCRUMBS */

ul.breadcrumbs {
	font-size: 14px;
    list-style-type: none;
    margin: 0 0 25px 0;
    padding:  0 0 5px 0;
	}

ul.breadcrumbs li {
    display: inline;
	margin: 0;
	}

.breadcrumbs li + li:before {
	font-family: 'FontAwesome';
	font-size: 17px;
	content:  '\f105';
	margin:   0 5px;
	color: #4b4b4b;
	}

/* ANNOUNCEMENT */

.announcement {
	background: #01256e;
	}

.announcement img {
	padding: 0px 11px 11px 0px;
}

.announcement h3 {
	color: #cac5bb;
	}

.announcement h3 i {
	color: #C7262C;
	margin-right: 4px;
	font-size: 20px;
	}

.announcement p {
	margin: 0;
	}

/* BACK TO TOP */

.top_page {
	text-align: right;
	} 

.top_page i {
	color: #F2C100;
	}

/* FEATURED CONTENT */

.twothird .flex-wrapper {
	margin-top: 20px;
	background: #01256e;
	padding: 10px 15px;
	}

.featured + .featured {
	border-left: 1px solid #000C55;
	padding-left: 20px;
	margin-left: 20px;
	}

.featured h3 {
	margin: 10px 0 15px 0;
	color: #cac5bb;
	}

.featured p {
	margin: 5px 0;
	}

.featured ul {
	margin-left: 0;
	}

.featured li {
	list-style-type: none;
	margin: 0 0 15px 0;
	}

.featured h3 i {
	color: #C7262C;
	margin-right: 4px;
	font-size: 20px;
	}

/* NEWS */

.status span {
	display: none;
	}

.status-info a {
	font-weight: 700;
	}

.itemTitle a {
	font-weight: 700;
	}

.site-heading {
	font-weight: 700;
	color: #cac5bb;
	position: absolute;
	z-index: 200;
	padding: 15px 27px;
	background: rgba(149,0,26,0.8);
	right: 0px;
	bottom: 39%;
	}

.site-heading h1 {
	margin-bottom: 0;
	}

.date {
	color: #979288;
}

/* EVENTS */

a.thyme_item {
	display: block;
	font-weight: 700;
	}

span.thyme_date {
	display: block;
	}

p.calendar {
	text-align: right;
	}

/* Google Cal Events Feed */

#agenda li a {
	display: block;
	font-weight: 700;
	}

/* MEMBERS */

.members {
	margin: 25px 0 0 0;
	}

.members h3 {
	margin-bottom: 20px;
	}

.profile {
	min-height: 160px;
	margin: 10px 0 20px 0;
	}

.profile a {
	word-wrap: break-word;
	}

.profile img {
	max-width: 130px;
	height: auto;
	float: left;
	margin-right: 15px;
	}

.profile p {
	margin-bottom: 10px;
	display: block;
	}

.profile i {
	margin-right: 3px;
	}

.profile .name {
	font-size: 18px; 
	font-family: 'Bitter', sans-serif;
	}

.profile .position {
	color: #cac5bb;
	font-weight: 700;
	}


/* ACCORDION */

.accordion hr {
	border-color: transparent;
	margin-bottom: 10px;
	}

.accordion > div {
	background-color: #01256e;
	margin: 0;
	}

.toggle .title {
	font-weight: 300;
	color: #cac5bb;
	}	

.toggle {
	padding: 10px 15px;
	}	

.toggle p {
	margin-top: 10px;
}

.toggle.opened p {
	margin-bottom: 5px;
}

.toggle.closed p {
	margin-bottom: 0px;
}

.description {
	padding: 10px 15px;
	}

/* Give toggle the behavior of a link */
.toggle .title:hover {
	cursor: pointer;
}

/* Add down arrow for when toggle is closed */
.toggle.closed .title:after {
	font-family: 'FontAwesome';
	content: '\f107';
	margin-left: 5px;
}

/* Add up arrow for when toggle is open */
.toggle.opened .title:after {
	font-family: 'FontAwesome';
	content: '\f106';
	margin-left: 5px;
}

p.inner-toggle {
	margin:0;
	color: #FFDB1A;
	}

/* Give inner-toggle the behavior of a link */
p.inner-toggle:hover {
	cursor: pointer;
	}

/* GSA SEARCH */

#gsa_search h2 {
	display: none;
	}

#gsa_search strong {
	color: #F1F1F1;
	}

#gsa_search form {
	margin-top: 20px;
	}

form#form1 p {
	display: inline-block;
	}

input#query[type="text"] {
	width: 200px;
	height: 32px;
	margin: 0 0 0 3px;
	padding: 0px 4px;
	color: #333;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	vertical-align: middle;
	}

input.submit {
	-webkit-appearance: none;
	background-color: #01256e;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font-size: 13px;
	font-weight: 300;
	color: #F2C100;
	padding: 0 5px;
	text-shadow: none;
	height: 33px;
	vertical-align: middle;
	}

input.submit:hover {
	border: none;
	border-radius: 0;
	color: #FFDB1A;
	font-weight: 300;
	text-shadow: none;
	}

.title_url {
	padding: 0 0 5px 0;
	font-weight: bold;
	}

.result_item {
	width: 100%;
	}

.result_item a {
	font-weight: 700;
	}

.url_bottom {
	margin-bottom: 30px;
	word-wrap: break-word;
	}

.url_bottom a {
	font-weight: 300;
	}

.pagination_link {
	margin-bottom: 10px;
	}

/* TABLE */

table {
	width: 100%;
	}

thead {
	background: #540000;
	color: #fff;
	font-size: 16px;
	}

thead td {
	padding: 5px 0 5px 5px;
	font-weight: normal;
	border-bottom: none;
	}

tr:nth-child(even) {
	background: #000C55;
	}

td {
	padding: 10px;
	border-bottom: none;
	}

/* FACULTY ADS =========================== */

#fac_ad fieldset {
	border: none;
	padding: 0;
	}

#fac_ad legend.fac_ad_filter_legend {
	padding: 0 0 10px 0;
	font-family: 'Bitter', sans-serif;
	text-transform: capitalize;
	font-size: 16px;
	color: #C7262C;
	}

#fac_ad form .fac_ad_list_fieldset legend {
	font-size: 14px;
	color: #cac5bb;
	}

#fac_ad form fieldset div input[type="text"] {
	margin: 10px 0 15px;
	}

#fac_ad input.fac_ad_button {
	padding: 1px 5px;
	font-size: 13px;
	}

#fac_ad input.fac_ad_button:hover {
	background: #F2C100;
	}	

#fac_ad tr:nth-child(even) {
	background: transparent;
	}

#fac_ad .fac_ad_list_fieldset_main form div {
	display: block;
	float: none !important;
	}

#fac_ad input[type="checkbox"] {
	margin-right: 8px;
	vertical-align: middle;
	padding: 0;
	}

#fac_ad fieldset.fac_ad_list_fieldset table td {
	padding: 0;
	display: block;
	}

table.fac_ad_list_table {
	font-size: 13px;
	margin-top: 30px;
	}

table.fac_ad_list_table li  {
	margin-left: 0px;
	line-height: 18px;
	margin-bottom: 10px;
	}

#fac_ad th {
	background: #032164;
	border: none;
	padding-left: 0;
	}

#fac_ad th:first-child {
	padding-left: 10px;
	}

#fac_ad th a {
	text-transform: capitalize;
	}

#fac_ad td {
	padding-left: 0;
	}

#fac_ad td:first-child {
	padding-left: 10px;
	}	

#fac_ad td:last-child {
	padding-right: 0px;
	}

/* FOOTER================================= */

footer {
	margin-top: 10px;
	word-wrap: break-word;
	padding: 0 1.5em;
	}

footer .inner {
	background: #01256e;
	margin-bottom: 1.5em;
	padding: .5em 1.5em;
	}

footer h4 {
	color: #cac5bb;
	margin-top: 10px;
	margin-bottom: 15px;
	}

footer h5 {
	font-size: 15px;
	line-height: 14px;
	color: #FFF;
	}

footer p {
	line-height: 22px;
	margin-bottom: 0;
	}

footer ul {
	margin-bottom: 0;
	}

footer i {
	margin-right: 5px;
	color: #ba191f;
	}

footer .third {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	border-left: 1px solid #000C55;
	}

footer .third:first-child {
	padding-left: 0;
	border-left: none;
	}

footer .locate p {
	font-size: 13px;
	line-height: 19px;
	}

footer .locate.full {
	width: 100%;
}

footer .address p {
	margin: 5px 0;
	}

footer .map {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}

footer .map a:hover img {
	opacity: .7;
	}

footer .social p {
	text-transform: capitalize;
	}

footer .contact p {
	margin-bottom: 10px;
	}	

/* COPYRIGHT */

.bottom {
	padding: 0 1.5em;
	}

.bottom p {
	margin-bottom: 0;
	font-size: 13px;
	text-align: center;
	}

/* USER STYLES */

img.right {
	float: right;
	margin: 0 0 10px 10px;
	}

img.left {
	float: left;
	margin: 0 10px 10px 0;
	}

/* SIDER */
.sidr ul {
	border-bottom: 1px solid #5A1616;
	box-shadow: none;
	-webskit-box-shadow: none;
	}

.sidr ul li {
	border-bottom: 1px solid #3f0911;
	border-top: none;
	font-family: 'Bitter', sans-serif;
	}

.sidr ul li a, .sidr ul li a:hover {
	line-height: 25px;
	padding: 15px;
	}	

.sidr ul li.active>a {
	line-height: 25px;
	}		

.sidr {
	background: rgba(121, 9, 9, 0.72);
	color: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-right: 1px solid #540a0a;
	}

.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	

	}

.sidr ul li:hover>a {
	background-color: #7b0418;
	padding: 15px;
	}

/* MEDIA QUERIES
============================================== */

/* ======================= #Tablet (Landscape) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {


}

/* ======================= #Tablet (Portrait) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.searchbox .input {
		width: 75%;
		}
	
	header .third.sidebar {
		width: 30%;
		}
	
	header .twothird.title {
		width: 70%;
		}

	header h1 {
		padding-left: 10px;
		margin-left: 20px;
		}

	footer a {
		word-break: break-all;
		}

	footer p {
		font-size: 13px;
		}	

	.flex-direction-nav .flex-prev {
		opacity: 0;
	}

}

/* ======================= #Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.flex-wrapper {
		display: block;
		}

	.main .twothird {
		width: 100%;
		}
	
	header .third.sidebar {
		margin-bottom: 0;
		padding-bottom: 0;
		}
	
	.header-img {
		padding: 0;
		}
	
p.headerCaption, p.flex-caption {
	position: absolute;
	}

	.twothird.title, .third.sidebar {
		width: 100%;
		}

	nav {
		display: none;
		}
	
	.sidrToggle {
		display: block;
		}
		
	.sidrToggle i {
		position: fixed;
		top: 0;
		right: 0;
		padding: 12px;
		background: rgba(149,0,26,0.8);
		color: #fff;
		z-index: 999;
		}
	
	.main.twothird {
		border: none;
		}

	.twothird .flex-wrapper {
		padding: 0;
		}

	.featured {
		margin-left: 0;
		padding: 5%;
		background: #01256e;
		}

	.half.featured {
		width: 90%;
		}

	.featured + .featured {
		padding: 2% 5%;
		}

	.main .searchbox {
		display: none;
		}
	
	.searchbox .input {
		width: 100%;
		}
	
	button.search {
		display: none;
		}
	
	form#form1 p {
		display: block;
		}
	
	input#query[type="text"] {
		margin: 0;
		width: 150px !important;
		}	

	
	footer .third, footer .half {
		border-right: none;
		margin: 10px 0;
		}

	.bottom p {
		line-height: 16px; line-height: 1rem;
		}

	.flex-direction-nav .flex-prev {
		opacity: 0;
	}

	input, input[type="text"] {
	height: 31px;
	margin: 0;
	padding: 1px 2px;
	background: #3f0911;
	border: none;
	border-radius: 0px;
	box-shadow: none;
	color: white;
	font-family: 'Arimo', sans-serif;
	line-height: 20px;
	}

::-webkit-input-placeholder {
	color: white;
	font-family: 'Arimo', sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
	color: white;
	font-family: 'Arimo', sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: white;
	font-family: 'Arimo', sans-serif;
}

:-ms-input-placeholder {  
	color: white;
	font-family: 'Arimo', sans-serif;
}

}

/* ======================= #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

p.flex-caption, p.header-image-caption {
	display: none;
}

::-webkit-input-placeholder {
	color: #EEE;
	font-family: 'Arimo', sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
	color: #EEE;
	font-family: 'Arimo', sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #EEE;
	font-family: 'Arimo', sans-serif;
}

:-ms-input-placeholder {  
	color: #EEE;
	font-family: 'Arimo', sans-serif;
}

.flex-wrapper {
	display: block;
	}

h1, header .third.sidebar {
	text-align: center;
	}

header h1 {
	padding: 25px 0 0 0;
	margin: 0;
	border: none;
	float: none;
	text-align: left;
	}

.title {
	position: relative;
	margin-bottom: 19px;
	padding: 8px 10px;
	}

.logoCHOP, .logoPSOM {
	display: block;
	}

.logoStyle {
	margin-top: 25px;
	padding-left: 0px;
	}

.logoCHOP {
	border: none;
	padding-left: 0px;
	margin-top: 20px;
	}

.header-img {
	padding: 0;
	}

p.headerCaption, p.flex-caption {
	position: relative;
	}

nav {
	display: none;
	}

.sidrToggle {
	display: block;
	}

.sidrToggle i {
	position: fixed;
	top: 0;
	right: 0;
	padding: 12px;
	background: #229C88;
	background: rgba(149,0,26,0.8);
	color: #fff;
	z-index: 999;
	}

.main .searchbox {
	display: none;
	}

.searchbox .input {
	width: 100%;
	}

.sidr input[type="text"], .sidr input[type="password"], 
.sidr input[type="date"], .sidr input[type="datetime"], 
.sidr input[type="email"], .sidr input[type="number"], 
.sidr input[type="search"], .sidr input[type="tel"], 
.sidr input[type="time"], .sidr input[type="url"], 
.sidr textarea, .sidr select {
	width: 90%;
	}

button.search {
	display: none;
	}

input#query[type="text"] {
	margin: 0;
	width: 124px;
	}

.main .twothird {
	width: 100%;
	border-left: none;
	}

.sidebar {
	margin-bottom: 0;
	padding-bottom: 0;
	}

.sidebar img {
	padding: 0;
	}

.twothird.title, .third.sidebar {
	width: 100%;
	}

form#form1 p {
	display: inline-block;
	}

.twothird .flex-wrapper {
	margin-top: 40px;
	background: #01256e;
	padding: 0;
	}

.featured {
	margin-left: 0;
	padding: 2% 5%;
	background: #01256e;
	}

.half.featured {
	width: 90%;
	margin-left: 0;
	}

.featured.news {
	margin-bottom: 1.5em;
	}

.featured.events {
	margin-left: 0;
	}

.featured + .featured {
	padding: 2% 5%;
	}

.profile img {
	float: none;
	margin-right: 0;
	}

footer .inner {
	padding: 2% 5%;
	}

footer .third, footer .half {
	border: none;
	margin: 20px 0;
	padding-left: 0;
	}

footer h4 {
	margin-top: 0;
	}

.site-heading {
		position: relative;
		margin-bottom: 20px;
	}

.flex-direction-nav .flex-prev {
		opacity: 0;
	}
	
footer h5 {
	line-height: 19px;
	}
}

/* ======================= break-point for logo */
@media only screen and (max-width: 457px) {
	.logoStyle {
		width: 100%;
		height: auto;
	}
}
/* ======================= ie10 */

.ie10 #sidr {
	display: none !important;
	}


